.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.730000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390525,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390525,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390525,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-5.846800px;}
.lsa{letter-spacing:-4.488000px;}
.ls7{letter-spacing:-0.019200px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.003996px;}
.ls6{letter-spacing:0.004392px;}
.lsd{letter-spacing:0.007992px;}
.ls8{letter-spacing:0.008784px;}
.lsc{letter-spacing:0.011988px;}
.ls5{letter-spacing:0.013176px;}
.ls11{letter-spacing:0.017568px;}
.lse{letter-spacing:0.019980px;}
.lsb{letter-spacing:0.021960px;}
.ls12{letter-spacing:0.026352px;}
.lsf{letter-spacing:0.055944px;}
.ls4{letter-spacing:1.425600px;}
.ls10{letter-spacing:1.430400px;}
.ls9{letter-spacing:1.435200px;}
.ls0{letter-spacing:4.019976px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-4.356864px;}
._0{margin-left:-2.733264px;}
._4{margin-left:-1.461700px;}
._8{width:1.324800px;}
._6{width:2.398068px;}
._5{width:5.846800px;}
._11{width:8.859132px;}
._1{width:10.757232px;}
._7{width:15.042600px;}
._13{width:16.259184px;}
._9{width:22.515600px;}
._12{width:126.729144px;}
._e{width:238.840920px;}
._d{width:267.452280px;}
._b{width:273.481056px;}
._f{width:308.978712px;}
._c{width:374.656968px;}
._10{width:393.937668px;}
._2{width:837.305856px;}
._3{width:908.390700px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:22.154000px;}
.fs4{font-size:22.154800px;}
.fs1{font-size:39.960000px;}
.fs6{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:79.920000px;}
.fs2{font-size:146.170000px;}
.y2{bottom:33.319256px;}
.y1b{bottom:46.862745px;}
.y0{bottom:56.235294px;}
.y34{bottom:314.627610px;}
.y33{bottom:334.919863px;}
.y32{bottom:381.781915px;}
.y10{bottom:387.555058px;}
.y31{bottom:402.120477px;}
.yf{bottom:417.734510px;}
.y30{bottom:422.412730px;}
.y2f{bottom:447.390845px;}
.y1a{bottom:463.566353px;}
.y2e{bottom:467.729408px;}
.y2d{bottom:491.160433px;}
.y19{bottom:494.823757px;}
.y2c{bottom:511.452686px;}
.y18{bottom:526.081161px;}
.y2b{bottom:531.744939px;}
.y17{bottom:557.291749px;}
.y2a{bottom:558.316453px;}
.y29{bottom:578.608706px;}
.y16{bottom:588.549153px;}
.y28{bottom:605.180220px;}
.y15{bottom:619.806557px;}
.y27{bottom:625.472473px;}
.y14{bottom:651.017146px;}
.y13{bottom:682.274550px;}
.y12{bottom:717.187963px;}
.y11{bottom:756.223665px;}
.ye{bottom:792.167999px;}
.yd{bottom:822.347451px;}
.yc{bottom:862.462370px;}
.ya{bottom:883.269020px;}
.yb{bottom:883.269176px;}
.y9{bottom:912.416782px;}
.y26{bottom:931.439373px;}
.y8{bottom:938.988296px;}
.y25{bottom:951.731626px;}
.y7{bottom:959.280548px;}
.y24{bottom:972.023878px;}
.y6{bottom:989.506863px;}
.y23{bottom:992.362441px;}
.y22{bottom:1012.654694px;}
.y21{bottom:1032.946947px;}
.y1{bottom:1058.159222px;}
.y20{bottom:1059.518461px;}
.y1f{bottom:1079.810713px;}
.y1e{bottom:1100.149276px;}
.y3{bottom:1108.474971px;}
.y1d{bottom:1120.441529px;}
.y5{bottom:1138.718624px;}
.y4{bottom:1138.862180px;}
.y1c{bottom:1150.667843px;}
.h5{height:16.061650px;}
.h6{height:16.062230px;}
.hb{height:27.492480px;}
.h3{height:27.652320px;}
.h8{height:30.216960px;}
.ha{height:30.392640px;}
.hd{height:32.352000px;}
.h7{height:32.448000px;}
.h9{height:33.216000px;}
.h2{height:54.025920px;}
.h4{height:98.518580px;}
.hc{height:1115.333333px;}
.h1{height:1126.267974px;}
.h0{height:1237.176471px;}
.w1{width:816.973856px;}
.w2{width:873.990196px;}
.w0{width:956.000000px;}
.xc{left:47.643791px;}
.x0{left:64.826797px;}
.x2{left:74.980392px;}
.x1{left:105.253725px;}
.x6{left:112.845490px;}
.xe{left:131.215883px;}
.x7{left:150.335817px;}
.x10{left:165.519413px;}
.x8{left:169.080784px;}
.xf{left:202.447162px;}
.x5{left:249.325269px;}
.x3{left:258.575975px;}
.xb{left:305.263922px;}
.x9{left:331.928411px;}
.xa{left:387.647634px;}
.xd{left:472.751373px;}
.x4{left:545.805550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-4.990574pt;}
.lsa{letter-spacing:-3.830762pt;}
.ls7{letter-spacing:-0.016388pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003411pt;}
.ls6{letter-spacing:0.003749pt;}
.lsd{letter-spacing:0.006822pt;}
.ls8{letter-spacing:0.007498pt;}
.lsc{letter-spacing:0.010232pt;}
.ls5{letter-spacing:0.011246pt;}
.ls11{letter-spacing:0.014995pt;}
.lse{letter-spacing:0.017054pt;}
.lsb{letter-spacing:0.018744pt;}
.ls12{letter-spacing:0.022493pt;}
.lsf{letter-spacing:0.047751pt;}
.ls4{letter-spacing:1.216830pt;}
.ls10{letter-spacing:1.220927pt;}
.ls9{letter-spacing:1.225024pt;}
.ls0{letter-spacing:3.431277pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-3.718830pt;}
._0{margin-left:-2.332995pt;}
._4{margin-left:-1.247644pt;}
._8{width:1.130792pt;}
._6{width:2.046886pt;}
._5{width:4.990574pt;}
._11{width:7.561770pt;}
._1{width:9.181905pt;}
._7{width:12.839709pt;}
._13{width:13.878132pt;}
._9{width:19.218336pt;}
._12{width:108.170483pt;}
._e{width:203.864216pt;}
._d{width:228.285628pt;}
._b{width:233.431529pt;}
._f{width:263.730783pt;}
._c{width:319.790885pt;}
._10{width:336.248051pt;}
._2{width:714.687844pt;}
._3{width:775.362773pt;}
.fs3{font-size:18.909690pt;}
.fs4{font-size:18.910373pt;}
.fs1{font-size:34.108117pt;}
.fs6{font-size:37.488201pt;}
.fs5{font-size:40.970711pt;}
.fs0{font-size:68.216234pt;}
.fs2{font-size:124.764351pt;}
.y2{bottom:28.439867pt;}
.y1b{bottom:40.000000pt;}
.y0{bottom:48.000000pt;}
.y34{bottom:268.552437pt;}
.y33{bottom:285.873021pt;}
.y32{bottom:325.872429pt;}
.y10{bottom:330.800133pt;}
.y31{bottom:343.232541pt;}
.yf{bottom:356.560000pt;}
.y30{bottom:360.553125pt;}
.y2f{bottom:381.873357pt;}
.y1a{bottom:395.680067pt;}
.y2e{bottom:399.233469pt;}
.y2d{bottom:419.233173pt;}
.y19{bottom:422.360027pt;}
.y2c{bottom:436.553757pt;}
.y18{bottom:449.039987pt;}
.y2b{bottom:453.874341pt;}
.y17{bottom:475.679987pt;}
.y2a{bottom:476.554629pt;}
.y29{bottom:493.875213pt;}
.y16{bottom:502.359947pt;}
.y28{bottom:516.555501pt;}
.y15{bottom:529.039907pt;}
.y27{bottom:533.876085pt;}
.y14{bottom:555.679907pt;}
.y13{bottom:582.359867pt;}
.y12{bottom:612.160437pt;}
.y11{bottom:645.479613pt;}
.ye{bottom:676.160133pt;}
.yd{bottom:701.920000pt;}
.yc{bottom:736.160349pt;}
.ya{bottom:753.920000pt;}
.yb{bottom:753.920133pt;}
.y9{bottom:778.799261pt;}
.y26{bottom:795.036117pt;}
.y8{bottom:801.479549pt;}
.y25{bottom:812.356701pt;}
.y7{bottom:818.800133pt;}
.y24{bottom:829.677285pt;}
.y6{bottom:844.600000pt;}
.y23{bottom:847.037397pt;}
.y22{bottom:864.357981pt;}
.y21{bottom:881.678565pt;}
.y1{bottom:903.198667pt;}
.y20{bottom:904.358853pt;}
.y1f{bottom:921.679437pt;}
.y1e{bottom:939.039549pt;}
.y3{bottom:946.146000pt;}
.y1d{bottom:956.360133pt;}
.y5{bottom:971.960667pt;}
.y4{bottom:972.083200pt;}
.y1c{bottom:982.160000pt;}
.h5{height:13.709526pt;}
.h6{height:13.710021pt;}
.hb{height:23.466385pt;}
.h3{height:23.602817pt;}
.h8{height:25.791882pt;}
.ha{height:25.941835pt;}
.hd{height:27.614259pt;}
.h7{height:27.696201pt;}
.h9{height:28.351732pt;}
.h2{height:46.114174pt;}
.h4{height:84.091173pt;}
.hc{height:952.000000pt;}
.h1{height:961.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:697.333333pt;}
.w2{width:746.000000pt;}
.w0{width:816.000000pt;}
.xc{left:40.666667pt;}
.x0{left:55.333333pt;}
.x2{left:64.000000pt;}
.x1{left:89.840000pt;}
.x6{left:96.320000pt;}
.xe{left:112.000168pt;}
.x7{left:128.320112pt;}
.x10{left:141.280168pt;}
.x8{left:144.320000pt;}
.xf{left:172.800088pt;}
.x5{left:212.813200pt;}
.x3{left:220.709200pt;}
.xb{left:260.560000pt;}
.x9{left:283.319648pt;}
.xa{left:330.879152pt;}
.xd{left:403.520000pt;}
.x4{left:465.875867pt;}
}
